# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
prefix = /usr
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = /var/state
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/gnome-libs
pkglibdir = $(libdir)/gnome-libs
pkgincludedir = $(includedir)/gnome-libs

top_builddir = ../..

ACLOCAL = aclocal -I macros
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/ginstall -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i386-slackware-linux
build_triplet = i386-slackware-linux-gnu
host_alias = i386-slackware-linux
host_triplet = i386-slackware-linux-gnu
target_alias = i386-slackware-linux
target_triplet = i386-slackware-linux-gnu
AS = @AS@
AUDIOFILE_CFLAGS = 
AUDIOFILE_CONFIG = /usr/bin/audiofile-config
AUDIOFILE_LIBS = -L/usr/lib -laudiofile -lm
AWK = gawk
CATALOGS =  ca.gmo cs.gmo da.gmo de.gmo el.gmo en_GB.gmo es.gmo et.gmo eu.gmo fi.gmo fr.gmo ga.gmo gl.gmo hr.gmo hu.gmo it.gmo ja.gmo ko.gmo lt.gmo nl.gmo no.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo sk.gmo sl.gmo sv.gmo wa.gmo zh_TW.Big5.gmo
CATOBJEXT = .gmo
CC = gcc
DATADIRNAME = share
DLLTOOL = @DLLTOOL@
DL_LIB = -ldl
ESD_CFLAGS = 
ESD_CONFIG = /usr/bin/esd-config
ESD_LIBS = -L/usr/lib -lesd -laudiofile -lm
GDK_IMLIB_CFLAGS = -I/usr/lib/glib/include -I/usr/X11R6/include -I/usr/X11R6/include
GDK_IMLIB_LIBS = -L/usr/lib -lgdk_imlib -L/usr/lib -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl -lXext -lX11 -lm
GENCAT = 
GLIB_CFLAGS = -I/usr/lib/glib/include -I/usr/X11R6/include
GLIB_LIBS = -L/usr/lib -lglib
GMOFILES =  ca.gmo cs.gmo da.gmo de.gmo el.gmo en_GB.gmo es.gmo et.gmo eu.gmo fi.gmo fr.gmo ga.gmo gl.gmo hr.gmo hu.gmo it.gmo ja.gmo ko.gmo lt.gmo nl.gmo no.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo sk.gmo sl.gmo sv.gmo wa.gmo zh_TW.Big5.gmo
GMSGFMT = /usr/bin/msgfmt
GNOMEUI_LIBS = -lgnomeui -lart_lgpl -L/usr/lib -lgdk_imlib -L/usr/lib -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl -lXext -lX11 -lm -lSM -lICE -L/usr/lib -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl -lXext -lX11 -lm -lgnome -lgnomesupport -L/usr/lib -lesd -laudiofile -lm -L/usr/lib -laudiofile -lm -ldb -L/usr/lib -lglib -ldl
GNOME_IDLDIR = -I${datadir}/idl
GNOME_INCLUDEDIR = -I${includedir} -DNEED_GNOMESUPPORT_H -I${pkglibdir}/include
GNOME_LIBDIR = -L${libdir}
GNOME_LIBS = -lgnome -lgnomesupport -L/usr/lib -lesd -laudiofile -lm -L/usr/lib -laudiofile -lm -ldb -L/usr/lib -lglib -ldl
GNOME_LIBS_DIR = /tmp/gnome-libs-1.2.1
GTKDOC = true
GTKXMHTML_LIBS = -lgtkxmhtml -lXpm -ljpeg -lpng -lz -lz -lSM -lICE -L/usr/lib -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl -lXext -lX11 -lm
GTK_CFLAGS = -I/usr/lib/glib/include -I/usr/X11R6/include
GTK_CONFIG = /usr/bin/gtk-config
GTK_LIBS = -lSM -lICE -L/usr/lib -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl -lXext -lX11 -lm
GT_NO = 
GT_YES = #YES#
HAVE_GTK_DOC = 
IMLIB_CFLAGS = @IMLIB_CFLAGS@
IMLIB_CONFIG = /usr/bin/imlib-config
IMLIB_LIBS = @IMLIB_LIBS@
INCLUDE_LOCALE_H = #include <locale.h>
INDENT = indent
INSTOBJEXT = .mo
INTLDEPS = 
INTLLIBS = 
INTLOBJS = 
LIBGNOMEUI_LIBS = -L/usr/lib -lesd -laudiofile -lm -L/usr/lib -laudiofile -lm -ldb -L/usr/lib -lglib -ldl -L/usr/lib -lgdk_imlib -L/usr/lib -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl -lXext -lX11 -lm -lSM -lICE -L/usr/lib -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl -lXext -lX11 -lm
LIBGNOME_LIBS = -L/usr/lib -lesd -laudiofile -lm -L/usr/lib -laudiofile -lm -ldb -L/usr/lib -lglib -ldl
LIBGTKXMHTML_LIBS = -lXpm -ljpeg -lpng -lz -lz -lSM -lICE -L/usr/lib -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl -lXext -lX11 -lm
LIBOBJS = 
LIBSUPPORT = $(top_builddir)/support/libgnomesupport.la
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = makeinfo
MKINSTALLDIRS = ./mkinstalldirs
NSL_LIBS = 
OBJDUMP = @OBJDUMP@
ORBIT_CFLAGS = -I/usr/lib/glib/include -I/usr/include
ORBIT_CONFIG = /usr/bin/orbit-config
ORBIT_IDL = /usr/bin/orbit-idl
ORBIT_LIBS = -L/usr/lib -lORBitCosNaming -lORBit -lIIOP -lORBitutil -lglib -lm
PACKAGE = gnome-libs
PERL = perl
POFILES =  ca.po cs.po da.po de.po el.po en_GB.po es.po et.po eu.po fi.po fr.po ga.po gl.po hr.po hu.po it.po ja.po ko.po lt.po nl.po no.po pl.po pt.po pt_BR.po ro.po ru.po sk.po sl.po sv.po wa.po zh_TW.Big5.po
POSUB = po
PTHREAD_LIB = -lpthread
RANLIB = ranlib
REBUILD = #
SUPPORTINCS = -DNEED_GNOMESUPPORT_H -I$(top_builddir)/support -I$(top_srcdir)/support
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
UTIL_LIBS = -lutil
VERSION = 1.2.1
XPM_LIBS = -lXpm
ZVT_LIBS = -lzvt -lutil -lSM -lICE -L/usr/lib -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl -lXext -lX11 -lm
cflags_set = yes
cxxflags_set = @cxxflags_set@
gnomelocaledir = ${prefix}/${DATADIRNAME}/locale
l = 
need_gnome_support = yes

EXTRA_DIST =  	annotated-source.sgml		chapter.sgml

mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../../config.h
CONFIG_CLEAN_FILES = 
DIST_COMMON =  README ChangeLog Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = gtar
GZIP_ENV = --best
all: all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps devel-docs/templates/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status

tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = devel-docs/templates

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

install-data-am:
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am:
uninstall: uninstall-am
all-am: Makefile
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-generic mostlyclean-am

clean: clean-am

distclean-am:  distclean-generic clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: tags distdir info-am info dvi-am dvi check check-am \
installcheck-am installcheck install-exec-am install-exec \
install-data-am install-data install-am install uninstall-am uninstall \
all-redirect all-am all installdirs mostlyclean-generic \
distclean-generic clean-generic maintainer-clean-generic clean \
mostlyclean distclean maintainer-clean


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
